mssql_next_result
mssql_num_rows
Mssql Functions
PHP Manual

# mssql_num_fields

(PHP 4, PHP 5, PECL odbtp:1.1.1-1.1.4)

mssql_num_fields — Gets the number of fields in result

### Description

int mssql_num_fields ( resource `$result` )

mssql_num_fields() returns the number of fields in a result set.

### Parameters

`result`

  The result resource that is being evaluated. This result comes from a call to mssql_query().

### Return Values

Returns the number of fields, as an integer.

### See Also

- mssql_query()
- mssql_fetch_field()
- mssql_num_rows()

mssql_next_result
mssql_num_rows
Mssql Functions
PHP Manual